1. xxbilxx

    OP xxbilxx GBAtemp Regular
    Member

    Joined:
    Dec 28, 2015
    Messages:
    151
    Country:
    United States
    I haven't been on the forums, but I noticed some Julian guy released a new version of sysupdater, which is supposed to be safer. Should I update guys? Can anyone link me to the most recent version of the updater?

    I am currently running 10.1.0-27U on my N3DS. What should I do?
     
  2. Damon_girl

    Damon_girl GBAtemp Advanced Fan
    Member

    Joined:
    Oct 27, 2015
    Messages:
    960
    Country:
    United States
    If you want the safest method then I would recommend waiting for KTM. That's what I'm doing.
     
    MAXLEMPIRA likes this.
  3. xxbilxx

    OP xxbilxx GBAtemp Regular
    Member

    Joined:
    Dec 28, 2015
    Messages:
    151
    Country:
    United States
    JustPingo said that KTM won't be any safer than sysupdater though...
     
  4. Townsperson

    Townsperson GBAtemp Fan
    Member

    Joined:
    Dec 7, 2015
    Messages:
    404
    Country:
    United States
    KTM will prevent user error (Can't use wrong region, checks file integrity, etc.). It won't fix the inherent dangers of downgrading.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - upgrade, users,